{
  "components": [
    { "uid": "net.minecraft", "version": "1.21.1" },
    { "uid": "org.lwjgl3", "version": "3.3.3" },
    { "uid": "net.neoforged", "version": "21.1.119" }
  ],
  "formatVersion": 1
}
